	
.circle_la{border:1px solid #003467;border-radius:50%;padding:25px;font-size:28px}	
.circle{border:1px solid #003467;border-radius:50%;padding:15px;}
.circle_l{border:1px solid #003467;border-radius:50%;padding:7.5px;text-align:center;min-width:16px;min-height:16px;}
.circle_big{text-align: center;border:1px solid #003467;border-radius:50%;padding:7.5px;
    width: 56px;
    height: 56px;
font-size: 48px;}
.square{border:1px solid #003467;border-radius:10%;padding:7.5px;text-align:center;min-width:22px;min-height:22px;font-size:20px}
.circle_b{border:1px solid #003467;border-radius:50%;padding:20px;font-size:22px}
.blu{color:#003467}
.white{color:white}
.blu_g{color:#003467;font-weight:bold}
.red_g{color:red;font-weight:bold}
.blu_g_alt{color:#003467;font-weight:bold;font-size:18px;}
.white_g{color:white;font-weight:bold}
.ut{border:1px solid #003467;border-radius:25px;padding:5px;color:#003467;font-weight:bold;font-family:'calibri';margin-top:5px;width:100%;text-align:center}
.tit{font-family:'Verdana';font-size:20px;color:white;background-color:#003467;font-weight:bold;border:1px solid #003467;
	padding:7.5px;border-radius:2.5px;margin-top:10px}
.bord1{border:1px solid #003467;box-shadow:20px 20px 10px #003467}
.gen_text{text-align:justify;font-size:16px;font-family:calibri;color:#003467}
.light{font-weight:normal !important}
#wrapper{box-shadow:0 0 5px 1px #bebebe !important}
#footer{font-family:'calibri';font-size:12px;border:0px;}
body{background-color:#003467;background-image:url('') !important} 
.tit_profilo{font-family:'calibri';font-size:18px;color:white;background-color:#003467;font-weight:bold;border:1px solid #003467;padding:7.5px;}
.blu_evi{color:#003467;font-weight:bold;font-weight:24px;font-family:calibri}
.tit_menu{font-family:'calibri';font-size:16px;color:white;background-color:#003467;font-weight:bold;border:1px solid #003467;padding:7.5px;width:76%;margin:0;box-shadow:2px 2px 2px #bebebe}
.item_menu{background-color:white;   
			padding: 5px;
			font-size: 14px;
			margin-bottom: 1px;
			text-align: left;float: left;
    display: block;
    width: 78%;
    min-height: 20px;font-family:calibri;}
.menu_a{text-decoration: none; color:#003467 !important;font-weight:bold}
.tit2{font-family:'calibri';font-size:18px;color:white;background-color:#003467;font-weight:bold;border:1px solid #003467;padding:7.5px;border-radius:5px;}
.a_2{text-decoration: none; color:#003467;font-weight:bold;border:1px solid #003467;border-radius:25px;box-shadow:2px 2px 5px #cecece;padding:5px;}
#new_login_box{float:left;width:600px;margin-left:300px;border-radius:5px;border:1px solid #003467;box-shadow:10px 10px 5px #bebebe}
.btn_2{color:white;font-weight:bold;border:1px solid #003467;box-shadow:2px 2px 5px #bebebe;background-color:#003467}
.fad_1{float: left;
    width: 100%;
    border: 2px solid #003467;
    /* padding: 5px; */
    overflow: hidden;
    margin-top: 10px;
    background-color: #efefef;
    box-sizing: border-box;
    background-color: white;
    box-shadow: 2px 2px 2px #bebebe;}
.dropbtn, .dropbtn2{
  background-color: #cecece;
  color: #003467;
  padding: 16px;
  font-size: 16px;
  border: 1px solid #003467;
  cursor: pointer;
  border-radius:5px;
  font-family:calibri;
  font-weight:20px;
}

.dropdown, .dropdown2 {
  position: relative;
  display: inline-block;
}

.dropdown-content, .dropdown-content2 {
  display: none;
  position: absolute;
  min-width: 160px;  
  z-index: 1;
  overflow:auto;
  height:200px
}

.dropdown-content a, .dropdown-content2 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown-content2 a:hover {background-color: #f1f1f1}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown2:hover .dropdown-content2 {
  display: block;
}
.dropdown:hover .dropbtn {
  background-color: white;color:#003467;
}
.dropbtn:hover {
  background-color: white;color:#003467;
}
.dropdown2:hover .dropbtn2 {
  background-color: white;color:#003467;
}
.dropbtn2:hover {
  background-color: white;color:#003467;
}
pop_close{font-weight:bold;font-size:24px;color:red}
.cornice_testo{float:left;width:100%;margin-top:15px;text-align:justify;color:#003467;font-family:calibri;padding:15px;
						border:1px solid #003467;box-shadow:10px 10px 5px #cecece;border-radius:15px}
.slide_nav_but{
    border-color: #003467;
    border: 1px solid;
    color: #003467;
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
    box-sizing: border-box;
    width: 35px !important;
    height: 35px !important;
    border-radius: 20%;
    padding: 5px 10px 5px 10px;
    box-shadow: 2px 2px 1px #cecece;
	text-align:center;
  }
.slide_nav_but2{
    border-color: #003467;
    border: 1px solid;
    color: #003467;
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
    box-sizing: border-box;
    width: 35px !important;
    height: 35px !important;
    border-radius: 20%;
    padding: 5px 7.5px 5px 7.5px;
    box-shadow: 2px 2px 1px #cecece;
	text-align:center;
  }
.slide_nav_but3{
    border-color: #003467;
    border: 1px solid;
    color: #003467;
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
    box-sizing: border-box;
    width: 35px !important;
    height: 35px !important;
    border-radius: 20%;
    padding: 5px;
    box-shadow: 2px 2px 1px #cecece;
	text-align:center;
  }
.active{background-color:#003467 !important;color:white !important}
#navigator{width:100%;text-align:center;float:left;background-color:#003467;color:white;box-shadow:10px 10px 5px #cecece;box-sizing:border-box;padding:5px;}
#test_domanda2{
	color:#003467;
	font-family:calibri;
	border:1px solid #003467;
	box-sizing:border-box;
	box-shadow:10px 10px 5px #cecece;
    width: 100%;
    padding: 20px;
    font-weight: bold;
    font-size: 1.4em;
    text-align: justify;
}
.box_test_r{color:#003467;font-weight:bold;font-family:calibri;border:1px solid #003467;
		  box-shadow:10px 10px 5px #cecece;border-radius:5px;padding:15px;box-sizing:border-box;margin-top:20px}
.box_test_d{color:white;font-weight:bold;font-family:calibri;border:1px solid #cecece;
		  box-shadow:10px 10px 5px #cecece;border-radius:5px;padding:15px;box-sizing:border-box;background-color:#003467}
#box_esito{color:#003467;font-weight:bold;font-family:calibri;border:1px solid #003467;
		  box-shadow:10px 10px 5px #cecece;border-radius:5px;padding:15px;box-sizing:border-box;background-color:white}
		  